RubyGems Navigation menu

stamp-i18n 0.2.0

Little plugin for 'stamp' gem. It uses I18n locale files to customize date and time stamps.

Versions:

  1. 0.2.0 - June 8, 2013 (9 KB)
  2. 0.1.0 - July 31, 2012 (8 KB)
  3. 0.0.2 - July 30, 2012 (7 KB)
  4. 0.0.1 - July 30, 2012 (6.5 KB)

Authors:

  • Michal Karpinski

Owners:

A837d9747300238f9fae91e5671f2102

Total downloads 3,091

For this version 739

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'stamp-i18n', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install stamp-i18n = Copy to clipboard Copied!

Links: